//
//  s95160_t2.h		Touch screen part, layer 2 (LCM Coordinate convert)
//  Graphic LCD module "SUCCESS ELECTRONIC S95160" I/O library
//  Copyright(C)2013 Toyohiko Togashi tog001@nifty.com
//
//
//  This program is free software; you can redistribute it and/or modify it under the terms of the
//  GNU General Public License as published by the Free Software Foundation; either version 3
//  of the License, or (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
//  without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
//  See the GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License along with this program.
//  If not, see <http://www.gnu.org/licenses/>
//
//
//    Update history
//    ---------- ----- -------------------------------------------
//    2013.01.24 v0.0  First cording
//

#ifndef S95160_T2_H_
#define S95160_T2_H_

//
// Parameter
//
#define LCD_TOUCH_CALIBRATE		20						// [%]

//
// Prototype
//
extern short	lcd_touchPoint(short *x, short *y);		// PushRate[%]
extern void		lcd_touchCalibrate(void);

#endif /* S95160_T2_H_ */
