//
//  analog_capture.h	Free running A/D capture
//  Copyright(C)2013 Toyohiko Togashi tog001@nifty.com
//
//
//  This program is free software; you can redistribute it and/or modify it under the terms of the
//  GNU General Public License as published by the Free Software Foundation; either version 3
//  of the License, or (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
//  without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
//  See the GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License along with this program.
//  If not, see <http://www.gnu.org/licenses/>
//
//
//    Update history
//    ---------- ----- -------------------------------------------
//    2013.05.23 v0.0  First cording
//
//

#ifndef ANALOG_CAPTURE_H_
#define ANALOG_CAPTURE_H_

#include <stdint.h>
#include "config.h"

extern void analogCaptureFreeRun(uint16_t buf[][CH_COUNT], int num, int usPeriod);

#endif /* ANALOG_CAPTURE_H_ */
